div.wh-widget-send-button-wrapper div.wh-widget-send-button-wrapper-list {
    margin: 10px;
    margin-bottom: 20px;
    padding: 0 0 0 15px;
    border: 0;
    position: relative;
    bottom: 3px;
    text-align: center;
}div.wh-widget-send-button-wrapper.wh-widget-right div.wh-widget-send-button-wrapper-list {
    right: 10px;
    float: right;
}div.wh-widget-send-button-wrapper-list>a.wh-widget-button.wh-widget-button-activator {
    display: block;
}.wh-widget-right div.wh-widget-send-button-wrapper-list>a.wh-widget-button {
    min-width: 55px;
}div.wh-widget-send-button-wrapper-list>a.wh-widget-button {
    display: none;
    text-decoration: none;
    font-weight: normal;
    margin-top: 14px;
    position: relative;
    outline: none;
}div.wh-widget-send-button-wrapper-list a.wh-widget-send-button-get-button {
    float: right;
    right: 1px;
}div.wh-widget-send-button-wrapper-list a.wh-widget-send-button-get-button {
    display: none;
    position: fixed;
    white-space: nowrap;
    text-decoration: none;
    font-family: Roboto, "Helvetica Neue", sans-serif;
    font-size: 11px;
    color: #afafaf;
}div.wh-widget-send-button-wrapper-list>a.wh-widget-button.wh-widget-button-activator div.wh-widget-button-icon>div {
    height: 100%;
    width: 100%;
    -moz-transition: transform 0.4s ease;
    -o-transition: transform 0.4s ease;
    -webkit-transition: transform 0.4s ease;
    transition: transform 0.4s ease;
}div.wh-widget-send-button-wrapper-list>a.wh-widget-button div.wh-widget-button-icon.wh-messenger-bg-whatsapp {
   background-color: #25d366;
} div.wh-widget-send-button-wrapper-list>a.wh-widget-button div.wh-widget-button-icon {
       float: left;
    height: 55px;
    width: 55px;
    border-radius: 50%;
    overflow: hidden;
    box-shadow: 2px 2px 6px rgb(0 0 0 / 40%);
    font-size: 28px;
    text-align: center;
    line-height: 45px;
    color: white;
}div.wh-widget-send-button-wrapper-list>a.wh-widget-button div.wh-widget-button-icon svg {
    fill: white;
    /* width: 51px; */
    height: 48px;
    /* line-height: 47px; */
    /* text-align: -webkit-center; */
    margin-top: 4px;
}button.site-button.gradient.radius-md.button-lg.shadow.clbk {
    background-image: linear-gradient(to right,#000000 0,#000000 51%,#000000 100%);
    background-size: 200%;    margin: auto;
}div.wh-widget-send-button-wrapper-list>a.wh-widget-button div.wh-widget-button-icon .wh-svg-close {
    display: none;
}div.wh-widget-send-button-wrapper-list>a.wh-widget-button.wh-widget-button-activator div.mes-us {
    display: none;
}div.wh-widget-send-button-wrapper-list>a.wh-widget-button div.mes-us {
    position: relative;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    font-size: 13px;
    border: 1px solid #e2e2e2;
    margin-right: 55px;
    margin-left: 55px;
    padding: 4px 9px 6px 9px;
    border-radius: 4px;
    color: #333;
    background: white;
    top: 12px;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
    white-space: nowrap;
    display: none;
}div.wh-widget-send-button-wrapper-list>a.wh-widget-button div.mes-us {
    text-align: right;
}div#wh-widget-send-button-wrapper-list {
    position: fixed;
    right: 15px;
    
    margin: 0;
    padding: 0;
    border: 0;
    position: fixed;
      z-index: 9;
    bottom: 30px;
    text-align: center;
    /* overflow: hidden; */
} div.wh-widget-send-button-wrapper-list>a.wh-widget-button:hover div.wh-widget-button-icon {
    box-shadow: 2px 2px 11px rgba(0,0,0,0.7);
}
a.minu-link {
    color: #000;
}li.menu-item-has-children a.mlink {
    color: #000;
}

.header_sticky a.minu-link {
    color: #888888;
}.header {
    padding-top: 10px;
    background: #fff;
    padding-bottom: 10px;
}



.header.header_sticky {
    padding-top: 15px;
    padding-bottom: 15px;  transition: all .6s ease;
}.container-fluid.container-fluid_paddings.h-100.sdbr {
    padding-left: 6%!important;
padding-right: 6%!important;}
.container-fluid.sdbrlg{
padding-left: 6%!important;

	
}
.section-avezzi {
    padding: 90px 90px 90px;
}


.preloader__subline.small-caps{font-size:10px;}
.hdmain h2.maintxt.mt-0.mb-0 {
    font-size: 44px;
    font-weight: 300;
    text-transform: uppercase;
    font-family: initial;
    font-size: 34px;
    line-height: 48px;
}

.overlay_dark {
    background-color: rgba(0,0,0,0.36);
}
h3.main-heading {
    font-weight: 600;
    font-size: 42px;
}.grid__item_fluid-5.pdl0 {
    padding-left: 2vw;
}.grid__item_fluid-5.pdr0 {
    padding-right: 2vw;
}a.button.button_solid.button_black.btn-cstm {
    background: transparent;

      border: 1px solid rgb(0 0 0);
    color: #000;
}.figure-info__value.paragraph.hm {
    font-size: 25px;
    font-weight: 600;
}.section-masthead__subheading {
    max-width: 460px;
    line-height: 30px;
    font-size: 14px;
    font-style: italic;
    text-transform: capitalize;
    font-weight: 300;
}.slider__wrapper-counter {
    display: none;
  
}
.arrow .circle {
    stroke:#fff;
 
}.arrow__pointer {
  
    background-color: #fff;
   
}.arrow__triangle {
 
    border-color: transparent transparent transparent rgb(255 255 255);

}

.lazy.img-up {
    margin-top: -200px;
}.domus {
    padding: 105px 0px 0px;
} .domus-l .split-text__line.overflow {
    text-align: left!important;  float: left!important;
	
}.domus-l h2 {	
    display: flex;
}.domus-l .figure-info__value.paragraph {
    font-size: 19px;
    color: #333333;
    font-weight: 600;
    line-height:51px;
}

.figure-info__value.paragraph img {
  
    margin-right: 15px;
}.col-lg-5.bg-light-2.ftrs {
    box-shadow: 0 1px 6px 0 rgb(38 38 38 / 8%);
    margin: 3px 0px 4px;
}section.bg-white.ftrswht {
    height: 1px;
    margin-top: 55px;
}.mt-small.mb-small.mtsm {
    margin-bottom: 20px;
}.lazy-bg.cstmvd {
    background-size: contain;
}.clr-white{
	color:#fff!important;
}.section_h-800 {
    height: 710px;
    max-height: 100vh;
}span.offce {
    display: contents;
    padding: 0;
    font-size: 16px;
    line-height: 1.5;
    font-weight: normal;
    text-transform: none;
    letter-spacing: 0;
    color: #888888;
}.preloader__subline.small-caps{font-size:10px!important;}
.col-md-9.pdl0{padding-left:8px;}

.header_sticky[data-arts-header-sticky-logo="secondary"] .logo__img-secondary {
    opacity: 0;
    visibility: hidden!important;
	display:none!important;
}.header_sticky img.logo__img-secondary {
	display:none!important;
}.header_sticky img.logo__img-primary {
    height: 0px!important;
} img.logo__img-primary.srcoll{display:none;}
	  .header_sticky img.logo__img-primary.srcoll{
	display:block!important;
	height:46px!important;
	visibility:visible!important;opacity:1!important;
}

.clr-black{
	color:#333333!important;
}.clrdsec {
    background-image: url(./../img/slider/banner2.jpg);
}

.lazy-bg.brchr {
    background-position: top;
}.section_h-800.spdomus-img {
    height: 611px;
    /* max-height: 100vh; */
}
.section_h-800.domus-img {
    height: 551px;
    max-height: 100vh;
}.lazy-bg.doms {
    background-size: contain;
}.section-slider-images.container-fluid.container-fluid_paddings.container_px-md-0.imgpr {
    padding: 80px 0px 80px 80px!important;
}.section-slider-images.container-fluid.container-fluid_paddings.container_px-md-0.imgpl {
    padding: 80px 0px 80px 0px!important;
}.slider__overlay.overlay.overlay_dark.vdo {
    background-color: rgb(0 0 0 / 50%);
}

.header_sticky a.minu-link:hover {
     color: #000000;
} 

.avez {
   
}

h2.title.wht {
        text-align: center;
    color: #ffffff;
    margin-bottom: 30px;
}h2.wht {
    color: #fff;
    /* text-align: center; */
    margin: auto;
    margin-top: 40px;
    font-size: 40px;
}.avez h4 {
    color: #fff;
    font-weight: 100;
    font-size: 24px;
    padding-left: 15%;
    padding-right: 15%;
    text-align: center;
    margin-bottom: 20px;
}span.hylyt {
    color: #fedb03;
}.services-end img {
    height:80px;
    /* text-align: center; */
    margin: auto;
}.services-end {
    text-align: center;
    margin: 15px;
    background: #ffffff26;
       padding: 15px;
    border-bottom: 2px solid #fff;
}.section__content.crr.avez {
    padding: 8px 0px 40px;
}.services-end {

    text-align: center;
    margin: 15px;
}.services-end p {
    color: #fff;
}.services-end h3 {
    color: #fff;
    padding: 20px 0px;
    font-size: 23px;
    font-weight: 800;
    text-transform: capitalize!important;
}.preloader {
    
    z-index: 9999;
   
}.figure-image__caption.section-image__caption.hover-zoom__caption.text-right.section-image__caption-horizontal {
    text-align: center!important;
    /* font-size: 18px; */
}.figure-image__wrapper-caption.paragraph {
    font-size: 18px;
    /* font-weight: 600; */
}.figure-image__caption.section-image__caption.hover-zoom__caption.text-right.section-image__caption-horizontal {
    margin-top: 10px!important;
}.overlay.overlay_top-dark.section-masthead__overlay.why-usavz {
    background-image: linear-gradient(180deg, #1111118c 0%, rgb(17 17 17 / 40%) 100%);
}.col-lg-8.cstmdc {
   padding-top: calc(1 * (var(--distance-min-medium) * 1px + (var(--distance-max-normal) - var(--distance-min-medium)) * ((100vw - 320px) / 2240)));
    padding-bottom: calc(1 * (var(--distance-min-medium) * 1px + (var(--distance-max-normal) - var(--distance-min-medium)) * ((100vw - 320px) / 2240)));
}
.hmprd {
    padding-bottom: 22px;
    padding-top: 11px;
}.hmprd .figure-image__wrapper-caption.paragraph {
    font-size: 19px;
  
}
.cstgryclr h2{
	color:#eeece6!important;
}.cstgryclr p{
	color:#eeece6!important;
}section.section.cstmbg-black {
    background: #555555!important;
}.site-button.black:active, .site-button.black:focus, .site-button.black:hover {
    background-color: #000;
    color: #fff;
}.form-control:focus {
    border-color: #e1e1e1;
    outline: 0;
}.contact-box .form-group:after {
  
    width: 100%;
    z-index: 1;
    position: absolute;
    bottom: 0;
   
}	.form-group {
    margin-bottom: 25px;
}.site-button.black {
    background-color: #171717;
    color: #fff;
}.site-button, .site-button-secondry {
    color: #fff;
    padding: 10px 20px;
    display: inline-block;
    font-size: 14px;
    outline: 0;
    cursor: pointer;
    outline: 0;
    border-width: 2px;
    border-style: solid;
    border-color: transparent;
    line-height: 1.42857;
    transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}
.about-sidebox {
    position: fixed;
    top: 0;
    height: 100vh;
    width: 100vw;
    left: -110%;
    display: block;
    overflow: hidden;
    margin-top: 0;
    z-index: 9999;
    background: #fff;
    transition: all .8s;
}
.about-sidebox.active {
    left: 0;z-index: 9999999;
}
.about-sidebox .closebtn {
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 50px;
    z-index: 2;
    background: #5362ff;
    font-size: 30px;
    font-weight: 200;
    line-height: 50px;
    text-align: center;
    color: #fff;
}.about-section {
    display: flex;
}.contact-box {
    max-width: 50vw;
    height: 100vh;
    background: #e4e8f3;
}.contact-form {
    background: #fff;
    clip-path: polygon(100% 100%,100% 100%,0 100%,0 100%);
    -ms-clip-path: polygon(100% 100%,100% 100%,0 100%,0 100%);
    -moz-clip-path: polygon(100% 100%,100% 100%,0 100%,0 100%);
    -webkit-clip-path: polygon(100% 100%,100% 100%,0 100%,0 100%);
    transition: all .8s ease 1s;
}
.contact-box .contact-form {
    padding: 80px 80px;
    height: 70vh;
    position: relative;
    z-index: 1;
}
@media only screen and (max-width: 1650px){
.contact-box .contact-form {
    padding: 60px;
}}.about-sidebox.active .contact-form {
    clip-path: polygon(100% 100%,100% 0,0 0,0 100%);
    -ms-clip-path: polygon(100% 100%,100% 0,0 0,0 100%);
    -moz-clip-path: polygon(100% 100%,100% 0,0 0,0 100%);
    -webkit-clip-path: polygon(100% 100%,100% 0,0 0,0 100%);
}

.contact-form .title {
    position: absolute;
    right: 0;
    margin: 0;
    color: #000;
    text-transform: uppercase;
    writing-mode: vertical-lr;
    padding: 0 15px;
    font-size: 16px;
    letter-spacing: 2px;
}.contact-box .form-group {
    position: relative;
    z-index: 1;
}.contact-box .form-group label {
    color: #000;
    font-weight: 400;
    font-size: 15px;
    position: absolute;
    left: 0;
    top: 15px;
    margin: 0;
    transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}.contact-box .form-control {
    border: 1px solid #ccc;
    border-radius: 0;
    border-width: 0 0 1px 0;
    padding: 15px 0;
    background: 0 0;
    position: relative;
}@media only screen and (max-width: 1650px){
.contact-info .col {
    padding: 60px;
}
}
@media only screen and (max-width: 1400px){
.contact-info .col {
  padding: 50px 60px;
}
}
@media only screen and (max-width: 1200px){
.contact-info .col {
       padding: 50px 50px 50px 30px;
}
}


.contact-info .col {
    padding: 60px 80px;
    max-width: 50%;
    flex: 0 0 50%;
}.contact-info .col, .gallery-area {
    clip-path: polygon(0 100%,0 0,0 0,0 100%);
    -ms-clip-path: polygon(0 100%,0 0,0 0,0 100%);
    -moz-clip-path: polygon(0 100%,0 0,0 0,0 100%);
    -webkit-clip-path: polygon(0 100%,0 0,0 0,0 100%);
    transition: all .8s ease .8s;
}.contact-info {
    background: #e4e8f3;
    height: 30vh;
    display: flex;
}.about-sidebox.active .contact-info .col, .about-sidebox.active .gallery-area {
    clip-path: polygon(100% 100%,100% 0,0 0,0 100%);
    -ms-clip-path: polygon(100% 100%,100% 0,0 0,0 100%);
    -moz-clip-path: polygon(100% 100%,100% 0,0 0,0 100%);
    -webkit-clip-path: polygon(100% 100%,100% 0,0 0,0 100%);
}.contact-info .col .title {
    margin: 0 0 10px 0;
    font-size: 22px;
    color: #212328;
    font-weight: 600;
    line-height: 28px;
}.contact-info .col a, .contact-info .col p {
    color: #717171;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}.gallery-area {
    width: 50vw;
    height: 100vh;
    background: #212328;
    padding: 80px;
}about-sidebox:after {
    content: "";
    position: absolute;
    width: 100%;
    bottom: 0;
    z-index: -1;
    left: 0;
    right: 100%;
    transition: all .5s;
    background: #000;
}.contact-info .col:first-child {
    background: #eef2fb;
}.subscribe-box .modal-header .modal-title {
  color: #262626;
    margin: 0 0 5px 0;
    font-size: 32px;
    font-weight: 600;
    display: block;
    width: 100%;
}.subscribe-box .modal-header p {
    font-size: 16px;
    line-height: 24px;
  color: #262626;
    margin-bottom: 35px;
}.subscribe-box .modal-header {
    background: 0 0;
    flex-direction: column;
    text-align: center;
    padding: 0;
    border: 0;
}.modal-header {
    border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
}.subscribe-box .modal-header img {
    margin: -10px auto -5px;
    -webkit-animation: ring 4s .9s ease-in-out;
    -webkit-transform-origin: 50% 4px;
    -moz-animation: ring 4s .9s ease-in-out;
    -moz-transform-origin: 50% 4px;
    animation: ring 4s .9s ease-in-out;
}.subscribe-box .modal-header img {
    margin: -10px auto -5px;
    -webkit-animation: ring 8s .7s ease-in-out infinite;
    -webkit-transform-origin: 50% 4px;
    -moz-animation: ring 8s .7s ease-in-out infinite;
    -moz-transform-origin: 50% 4px;
animation: ring 8s .7s ease-in-out;} .subscribe-box .modal-header img {
    width: 43px;
}.subscribe-box .form-control {
  
    height: 50px;
    font-size: 16px;
    font-weight: 400;
    padding: 10px 20px;
    border-radius: 8px;
    border: 1px solid #000000;
}.subscribe-box .modal-content {
    padding: 60px 40px;
    border-radius: 20px;
    max-width: 550px;
    width: 550px;
    border: 0;
}.prdctos .lazy{margin-top: -200px;}.prdctos .section-image__wrapper {
    padding-bottom: 0px;
}h2.h1.slider__heading {
    font-size: 46px;
}

@media (max-width: 576px){.container-fluid.no-gutters.domlft {
    padding-left: unset;
    padding-right: unset;
}.prdctos .section-image__wrapper {
    padding-bottom: 20px;
}.col-lg-4.nomp.mbset.lst {
    margin-bottom: unset;
}.contact-box .contact-form, .contact-info {
    height: auto;
}.contact-info .col:first-child {
    background: #eef2fb;
}
.mob-none{
	display:none!important;
}.domlft .flex-wrap {
    margin: auto;
    display: inline-grid;
}
.section-avezzi {
    padding: 20px 20px 20px;
}.section-slider-images.container-fluid.container-fluid_paddings.container_px-md-0 {
    padding: unset!important;
}.header__burger-line {
   
    background-color: #ffffff;
   
}.lazy.img-up {
    margin-top: -91px;
}.domus {
    padding: 50px 0px 105px;
}.domus-l h2 {
   display: flex;
}section.section.section-properties.section-content.my-minus-1.domus-l.txt {
    padding-bottom: 75px;
    /* padding-top: 19px; */
}.lazy-bg.doms {
    background-size: cover;
}.lazy-bg.cstmvd {
    background-size: cover;
}.hdmain h2.maintxt.mt-0.mb-0 {
   
    color: #fff;
    font-size: 34px;
}.hdmain .section-masthead__subheading {
   
    color: #fff;
}.hdmain .section__headline {
    background-color: #fff;
}.container-fluid.container-fluid_paddings.h-100.sdbr {
    padding-top: 0;
    padding-bottom: 0;
}a.button.button_bordered.button_black {
    display: none;
}
.crlslide h2.h2.slider__heading {
    color: #fff;
}.crlslide .slider__circle p {
    color: #fff;
}
.crlslide .overlay_light {
    background-color: rgb(0 0 0 / 38%);
}.crlslide p {
    color: #fff;
}.crlslide .slider-halfscreen-projects__content {
  
    bottom: 51px;
    right: 0;
}div#wh-widget-send-button-wrapper-list {
   
      z-index: 99;
    
}.preloader__heading img{
	height:100px!important;
}a.site-button.gradient.openbtn.button-lg.radius-md.m-r10.bb.showenq {
  border-radius: 8px 8px 0 0!important;
}.site-button.gradient.bb {
    background-image: linear-gradient(to right,#000000 0,#000000 51%,#000000 100%)!important;
}

.figure-image__caption.section-image__caption.hover-zoom__caption.text-right.section-image__caption-horizontal {
    margin-top: 10px!important;
    margin-bottom: 70px;
}.col-lg-8.cstmdc {
    padding-top: 75px;
    padding-bottom: 22px;
}.col-lg-4.order-lg-2 .section-services__wrapper-content {
    padding-bottom: 50px;
}.mob-ptimg {
    margin-top: 45px;
}img.brchr {
    height: 50px!important;
    margin: 10px;
}.contact-box {
    max-width: 120vw!important;
  
}.about-sidebox .gallery-area.content.scroll-off {
    display: none;
}.contact-info .col a, .contact-info .col p {
    font-size: 13px!important;
    line-height: 22px!important;
    margin-bottom: 0!important;
}.contact-info .col .title {
    font-size: 18px!important;
    line-height: 24px!important;
}.contact-info .col {
    flex-wrap: wrap;
}.contact-info .col, .gallery-area {
    padding: 30px 15px;
}.col-lg-4.nomp {
    margin: 0px;
    padding: 0px;
    background-color: #eeece6 !important;
    margin-bottom: 180px;
}.figure-image__caption.section-image__caption.hover-zoom__caption.text-right.section-image__caption-horizontal.hmprd {
    margin-bottom: 0px;
    margin-top: 10px!important;
    padding-bottom: 10px!important;
}.col-lg-4.nomp.mbset {
    margin-bottom: 75px;
}.prdctos.mobmt {
    padding-top: 120px;
}.prdctos .lazy-bg.bg-light-1 {
    background-color: unset!important;
}
h2.h1.slider__heading {
    font-size: 48px;
}
}
@media (max-width: 480px){
	h2.h1.slider__heading {
    font-size: 44px;
}
	
	.prdctos .lazy {
    margin-top: -130px;
}.preloader__heading img{
	height:45px!important;
}.footer img.logo__img-primary.avglift {
    height: 30px !important;
}.col-lg-8.cstmdc {
    padding-top: 65px;
    padding-bottom: 12px;
}.col-lg-4.order-lg-2 .section-services__wrapper-content {
    padding-bottom: 50px;
}.mob-ptimg {
    margin-top: 40px;
}
.header__burger-line {
   
    background-color: #ffffff;
   
}.footer img.logo__img-primary {
    height: 40px!important;
}section.section.section-masthead.contac {
    padding: 185px 0px 92px;
}
.container-fluid.container_px-xs-0.pt-medium.ctm {
    padding-top: 0px;
}section.section.section-cta.text-center.section-content.brch {
    /* padding: 79px 0px; */
    margin: 50px 0px;
}
.header {
    padding-top: 15px;
}img.logo__img-primary {
   height: 68px!important;
}
img.logo__img-primary.loadre {
    height: 90px!important;
}
.hdmain h2.maintxt.mt-0.mb-0 {
    color: #fff;
    font-size: 28px;
}.hmpge .section-masthead__header {
    z-index: 50;
    position: absolute;
    color: #fff;
    /* bottom: 187px; */
    top: 399px;
}
section.section.section-masthead.section-fullheight.pt-large.pt-md-0.hmpge {
    padding-top: 55px;
}
h3.main-heading {
    font-weight: 600;
    font-size: 32px;
}.domus {
    padding: 50px 0px 105px;
}.domus-l .split-text__line.overflow {
    text-align: unset!important;
    float: unset;
}.section_h-700 {
    height: 270px;
    max-height: 270px;
}[data-arts-parallax]>div {
    display: block;
    position: absolute;
    top: -12px;
    left: 0;
    width: 100%;
    height: 100%;
}.dez-coming-btn.enq {
    position: absolute;
    right: 0px;
    margin-top: -40px;
    z-index: 99;    transform: rotate(-90deg);
    font-size: 17px;
    padding: 4px;
    position: fixed;
    right: -65px;
 
    top:520px!important;
   border-radius: 5px 5px 0 0!important;
}}@media (max-width:360px){.section_h-700 {
    height: 260px;
    max-height: 260px;
}img.logo__img-primary {
    height: 70px!important;
}img.logo__img-primary.loadre {
    height: 90px!important;
}.hdmain h2.maintxt.mt-0.mb-0 {
   
    color: #fff;
    font-size: 26px;
}h2.h1.slider__heading {
    font-size: 40px;
}}

@media only screen and (min-width: 768px){
.grid:not(.grid_filtered) .grid__item_fluid-5-fancy:nth-of-type(3) {
    margin-top: 0vw!important;
}}.grid__item_fluid-5.glrry {
    padding: 1vw!important;
}.grid.grid_fluid-5.js-grid.js-gallery.glry {

    margin: -1vw!important;
}.grid__item_fluid-3 {
    padding: 1vw;
}.grid_fluid-3 {
    margin: -1vw;
}.grid__item_fluid-4 {
    padding: 1vw;
}.grid_fluid-4 {
    margin: -1vw;
}

h3.h3.mt-0.mb-0.feelh {
    text-transform: capitalize!important;
}

.prdctos .lazy-bg{
 background-color: unset;
}p.prdctsp {
    font-size: 13px;padding: 0px 43px 0px;
	color:gray;
}article.post h4 {
    font-weight: 400!important;
}.overlay_dark_purple {
    background: #13001f87;
}.white{
	color:#fff!important;
}ul.hden {
    display: inline-flex;
    font-size: 5px;
    color: #eeece6;
    margin: 0px;
    position: absolute;
}ul.hden li a {
     margin: 4px;
}
ul.hden li{
	list-style:none;
}ul.hden li a{
color:#eeece6;}

a.hrf-link {
    color: #262626;
}.homelift p {
    font-size: calc(var(--paragraph-min-font-size) * 1px);
}a.quick-call span {
 
    color: #fff;
    padding: 7px;
    font-size: 21px;
    font-family: sans-serif;
    font-weight: 600;
}a.quick-call img {
    height: 60px; z-index: 999;
}div#leadcall {
    left: 0px;
    margin: 0;
    padding: 0;
    border: 0;
    position: fixed;
    z-index: 999;
    bottom: 20px;
    text-align: center;

    
    padding: 0px 0px 0px 0px;
    border-bottom-right-radius: 100px;
    border-top-right-radius: 100px;
}footer#page-footer {
    background: #000;
}.clrwh {
    color: #fff;
}.widget_text .textwidget>p {
    margin-top: 0;
    margin-bottom: 0;
    color: #888888;
}.footer__area .widgettitle {

    color: #ffff;
}.section__content.crr {
    padding: 80px 0px;
}[data-arts-theme-text="light"] h1, [data-arts-theme-text="light"] .h1 {
    color: #ffffff;
    opacity: 1;
}h2.h2.mt-0.mb-0-5.clrwh {
   color: #ffffff;
}@media (max-width: 480px){
img.logo__img-primary {
    height: 45px!important;
}section.section.section-masthead.section-fullheight.pt-large.pt-md-0.hmpge {
padding-top: 70px;}.header_sticky img.logo__img-primary.srcoll {
    display: block!important;
    height: 40px!important;
    visibility: visible!important;
    opacity: 1!important;
}}.scrollbar-track-y {
   
    width: 15px!important;
   
}.scrollbar-track {
    position: absolute;
    opacity: 1!important;
    z-index: 1;
       background: #F1F1F1!important;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: opacity 0.5s 0.5s ease-out;
    transition: opacity 0.5s 0.5s ease-out;
}.scrollbar-thumb {
       border-radius: 0px!important;
    width: 12px!important;
   height:80px!important;
    background: rgba(0, 0, 0, .5);
   
}

.scrollbar-thumb {
      width: 15px!important;
   height:80px!important;
   
    background: #bababa!important;
    border-radius: 4px;
}.scrollbar-thumb:hover {
       background: #a3a3a3!important;
   
}


.menu>li a {
    display: block;
    padding: 18px 15px;
    font-size: 15px;
}

.header_sticky .menu>li a {
    display: block;
    padding: 15px 15px;
    font-size: 15px;
}

.header_sticky a.minu-link {
    color: #000000;
}.header_sticky li.menu-item-has-children a.mlink {
    color: #000000!important;
}
.menu .sub-menu>li a {
   
    font-size: 16px;
 
}img.logo__img-primary.sidebar-logo {
    margin-left:-105px;    display: none;
	
}img.success {
    height: 80px;
    margin-right: 0px;
    margin-top: 60px;
}
@media (max-width: 1400px){
img.logo__img-primary.sidelog {
    margin-top: -72px!important;
}}.hdmain h2.maintxt.mt-0.mb-0 {
 font-size: 30px;
    line-height: 44px;
}}

@media (max-width: 1368px){
img.logo__img-primary.sidelog {
    margin-top: -72px!important;
}.hdmain h2.maintxt.mt-0.mb-0 {



    font-size: 30px;
    line-height: 44px;
}}
@media (max-width: 1280px){
img.logo__img-primary.sidelog {
    margin-top: -64px!important;
}.hdmain h2.maintxt.mt-0.mb-0 {



    font-size: 24px;
    line-height: 36px;
}}

img.logo__img-primary.sidelog {
    margin-top: -130px;
}
.header_sticky img.logo__img-primary.srcoll {
    display: inline-block!important;
    height: 40px!important;
    visibility: visible!important;
    opacity: 1!important;
}
.header_sticky img.logo__img-primary.srcoll.s-minerals {
    height: 36px!important;
    border-right: none!important;
    opacity: 1!important;
    margin-left: 10px;
}

.header_sticky img.logo__img-primary.srcoll {
    display: inline-block!important;
    height: 44px!important;
    visibility: visible!important;
    opacity: 1!important;
    border-right: 1px solid #00000017;
    padding-right: 19px;
}
@media (max-width: 650px){.section_h-800 {
    height: 500px;
    max-height: 40vh;
}img.logo__img-primary.sidebar-logo {
    margin-left:0px;
}.header_sticky img.logo__img-primary.srcoll {
    display: inline-block!important;
    height: 32px!important;

    padding-right: 5px;
}.header_sticky img.logo__img-primary.srcoll.s-minerals {
    height: 30px!important;

    margin-left: 1px;
}.dez-coming-btn.enq {
 
    right: -55px!important;

}img.logo__img-primary.sidebar-logo {
   
    display: block;
}
.header[data-arts-theme-text="light"] .header__burger-line {
    background-color: #000;
}
.header__burger .header__burger_opened .header{
	      background: #000;
	
}.header.opened[data-arts-header-overlay-theme="dark"] {
    color: #fff;
    background: black;
}
@media (max-width: 599px){
img.logo__img-primary.smineral {
    margin-left: 0px;
}.footer img.logo__img-primary {
    height: 28px!important;
}.footer img.logo__img-primary.avglift {
    height: 32px !important;
}.footer .logo__wrapper-img {
    margin-right: 0px;
}img.logo__img-primary.smineral {
    margin-left: 0px!important;
}.figure-image__caption.section-image__caption.hover-zoom__caption.text-right.section-image__caption-horizontal.hmprd {
    margin-bottom: 0px;
    margin-top: 00px!important;
    padding-bottom: 10px!important;
}img.logo__img-primary.sidebar-logo {
    margin-left: 0px;
}.dez-coming-btn.enq {
 
    right: -55px!important;

}
.homelift p {
       padding-bottom: 24px!important;
}.col-lg-4.nomp.mbset {
    margin-bottom: 75px;
}.section_h-800 {
    height: 480px;
    max-height: 36vh;
}
img.logo__img-primary.sidebar-logo {
    margin-left:0px;
}
.header_sticky img.logo__img-primary.srcoll {
    display: inline-block!important;
    height: 36px!important;

    padding-right: 5px;
}.header_sticky img.logo__img-primary.srcoll.s-minerals {
    height: 30px!important;
    border-right: none!important;
    opacity: 1!important;
    margin-left: 1px;
}


}

@media (max-width: 480px){
	.header_sticky img.logo__img-primary.srcoll {
    display: inline-block!important;
    height: 32px!important;

    padding-right: 5px;
}
	
	
	.header_sticky img.logo__img-primary.srcoll.s-minerals {
    height: 26px!important;
    border-right: none!important;
    opacity: 1!important;
    margin-left: 1px;
}
	
}

@media (max-width: 360px){
	.header_sticky img.logo__img-primary.srcoll {
    display: inline-block!important;
    height: 26px!important;

    padding-right: 5px;
}
	
	
	.header_sticky img.logo__img-primary.srcoll.s-minerals {
    height: 24px!important;
    border-right: none!important;
    opacity: 1!important;
    margin-left: 1px;
}
	
}.scrollbar-track.scrollbar-track-y {
    z-index: 9999;
}
.header.opened[data-arts-header-overlay-theme="dark"] {
    color: #fff;
    background: black;
}a.mlink i {
    font-size: 18px;
}a.button.button_solid.button_black.mb-0-5.catal {
    text-transform: capitalize;
}